pvsecret-add(1)

NAME
pvsecret add - Perform an add-secret request (s390x only)

SYNOPSIS
pvsecret add <FILE>

DESCRIPTION
Perform an add-secret request using a previously generated add-secret request. Only available on s390x.

OPTIONS

<FILE>
    Specify the request to be sent.

-h, --help
    Print help.

SEE ALSO

pvsecret(1)